class CalculatePriceResponse {
  CalculatePriceResponse({this.price});

  CalculatePriceResponse.fromJson(dynamic json) {
    price = double.tryParse(json['price'].toString());
  }

  double? price;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['price'] = price;
    return map;
  }
}
